package com.ElyStudio.leGaou.models;

import java.util.List;

public class QuizzeAvatars {

    public int statusCode;
    public String message;
    public List<Avatars> avatarsList;

    public QuizzeAvatars() {
    }

    public QuizzeAvatars(int statusCode, String message, List<Avatars> avatarsList) {
        this.statusCode = statusCode;
        this.message = message;
        this.avatarsList = avatarsList;
    }

    public int getstatusCode() {
        return statusCode;
    }

    public void setstatusCode(int statusCode) {
        this.statusCode = statusCode;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public List<Avatars> getAvatarsList() {
        return avatarsList;
    }

    public void setAvatarsList(List<Avatars> avatarsList) {
        this.avatarsList = avatarsList;
    }
}
